.CompanyForm {
  height: 100%;
}
.CompanyFormBody {
  padding: 25px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.companyInputLabel {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.companyInput {
  border: none;
  outline: none;
  font-size: 14px;
  padding: 16px;
  width: 100%;
  ::placeholder {
    color: #7f879e;
  }
}
.companyLoadFileAndImg {
  display: flex;
  gap: 10px;
  align-items: center;
}
.logo {
  width: 40px;
  height: 40px;
  & img {
    width: 100%;
    height: 100%;
  }
}
.companyInputHidden {
  display: none;
}
.uploadButton {
  border: 1px solid #7f879e;
}
.greyButton {
  border-radius: 5px;
  font-size: 16px;
  padding: 8px 14px;
  cursor: pointer;
  transition: all 0.3s ease;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: center;
  gap: 8px;
  width: 40px !important;
  height: 40px !important;
  border-radius: 10px !important;
  min-width: 0px !important;
  border: 1px solid #7f879e !important;
  padding: 0 !important;
  background: none !important;
  box-shadow: none !important;
  & * {
    margin: 0 !important;
  }
  & svg > path {
    stroke: #7f879e;
  }
  &:hover {
    background-color: #d9dbdf !important;
  }
}
.companyAprove {
  display: flex;
  gap: 10px;
}
.linkToAprove {
  color: #10b5e1;
  text-decoration: underline;
  cursor: pointer;
}

.footerForm {
  padding: 11.5px 25px;
  border-top: 1px solid #fae793;
  display: flex;
  & button {
    padding: 13px 28px !important;
  }
  justify-content: space-between;
}
.btnViewVompany {
  display: flex;
  justify-content: end;
  padding-top: 50px;
  margin-bottom: 25px;
  & button {
    padding: 13px 28px !important;
  }
}
